Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:08.12.2006
Source:
SecurityVulns ID:6902
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:PHPBB : phpBB 2.0
 PHPADSNEW : phpAdsNew 2.0
Original documentdocumentifx_(at)_cupu.us, Midicart vulerable (08.12.2006)
 documentAdvisory_(at)_Aria-Security.net, [Aria-Security Team] cPanel 11 pops.html Cross-Site Scripting (08.12.2006)
 documentAdvisory_(at)_Aria-Security.net, [Aria-Security Team] CentOS 4.2 i686 - WHM X v3.1.0 Cross-Site Scripting (08.12.2006)
 documentAdvisory_(at)_Aria-Security.net, [Aria-Security Team] cPanel BoxTrapper Cross Site Scripting (08.12.2006)
 documentMeftun_(at)_MeftunNet.Com, DUdirectory Admin Panel SQL Injection (08.12.2006)
 documentlaurent gaffié, phpbb 2.0.x [xss] (08.12.2006)
Files:phpAdsNew-2.0.4-pr2 Remote File Inclusion Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod